/* ===================================================================
CSS information
 file name  :  common.css
 style info :  基本構造（common.css）
=================================================================== */
body {
	/*
	background-image: url(../img2015/bk_contents.gif);
	background-repeat: repeat;
	background-position: center top;
	*/
}
h1 {
	letter-spacing: 0.03em;	
}
h2 {
	letter-spacing: 0.03em;	
	font-weight: bold;
	line-height: 1.5em;
}
h3 {
	letter-spacing: 0.03em;	
	font-weight: bold;
}
.stage {
	width: 1040px;
	margin-left: auto;
	margin-right: auto;
}
#plist {
	padding-top: 15px;
	padding-bottom: 9px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #D0D0D0;
	border-top: 1px solid #D0D0D0;
	background-image: url("../img2015/bk_shadow.png");
	background-repeat: repeat-x;
	background-position: center top;
	text-align: left;
	font-size: 12px;
	height: 22px;	
}
#plist ul {
	width: 1040px;
	margin-left: auto;
	margin-right: auto;
}
#plist li {
	float: left;
	padding-top: 2px;
}
.p_home {
	background-image: url(../img2015/p_home.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-right: 30px;
}
.p_sub {
	background-image: url(../img2015/p_sub.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-right: 30px;
}
.li_end {
	margin-right:0px !important;
}
.li_end_smp {
}
.no_sp {
	display: block;
}
.no_pc {
	display: none;
}
#floating {
	position: absolute;
	top: 80px;
	right: 0;
	z-index:10000;
	text-align:right;
}

#floating img {
	margin-bottom: 10px;
}
.pointer {
	cursor: pointer; /* マウスオーバー */
}
a img.hover_img {
	background: none!important;
}
a:hover img.hover_img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background: none!important;
}

/* basicのスタイル記述 */

/* ========== header ========== */

header {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5%;
	padding-top: 1.5%;
}
header h1 {
	padding-top: 23px;	
	font-size: 16px;
	font-weight: bold;	
	float: left;
	color: #191919;	
}
header h1 span {
	font-size: 11px;
	font-weight: normal;
}
.headlogo {
	float: left;
}
.headtel {
	float: right;
	width: 290px;
}


/*----------------------*/

#banner {
	height:auto;
	clear: left;
	width: 100%;
}
#banner h2 {
	padding-left: 20px;
	padding-bottom: 10px;
	margin-bottom: 3%;
	border-bottom: 2px solid #8a0321;
	color: #8a0321;	
}
#banner a {
	color: #222222;
}
.bannerbox {
	float: left;
	width: 25%;
	margin-left: 4.15%;
	margin-right: 4.15%;
	margin-bottom: 2%;
}
.bannerbox img {
width: 100%;
height: auto;
}
.bannerbox p {
	margin-top: 6px;
	height: 65px;
	font-size: 11px;
}


/* ========== pagetop ========== */
.pagetop {
	position: fixed;
	bottom: 40px;
	right: 20px;
}

/* ========== footer ========== */

footer {
	padding-top: 2.5%;
	padding-bottom: 2.5%;
	border-top: 15px solid #191919;
	height: auto;
	background-image: url(../img2015/bk_contents.gif);	
}

.access {
	width: 280px;
	float: left;
	text-align: left;
}
.access_title {
	font-size: 20px;
	color: #1a1a1a;
	font-weight: bold;
}
.access_english {
	font-size: 12px;
	color: #993333;
	font-weight: bold;
	margin-bottom: 20px;
	font-style: normal;
}
.access_info {
	font-size: 12px;
	margin-bottom: 10px;
	font-style: normal;
}
.bt_access {
	text-align: center;
}
.bt_access a {
	display: block;
	width: 240px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #cccccc;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	margin-left: 0;
	margin-right: auto;	
}
.bt_access a:hover {
	background-color: #AAAAAA;
}
.ask {
	width: 230px;
	float: left;
	margin-left: 20px;
	border: 1px solid #CECECE;
}
#copyright {
	background-color: #191919;
	text-align: center;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 1.0em;
	letter-spacing: 0.1em;
	padding-top: 8px;
	padding-bottom: 8px;
}	
#fnavi {
	display: none;
}

#smp_contents {
	display: none;
}

/* ========== sp_nav ========== */
#spnavi {
  display: none;
}

/* nav */
#pcnavi {
	margin-bottom: 1px;
	text-align: center;
}
#gnavi {
	background-color: #191919;	
}
#gnavi ul {
	width: 1040px;
	margin-left: auto;
	margin-right: auto;
}
#gnavi li {
	float: left;
	text-align: center;
}
#gnavi li .li_end {
	border-right:none !important;
}
#gnavi li a {
	color: #FFFFFF;
	height: 18px;
	width: 208px;
	padding-top: 39px;
	padding-bottom: 39px;
	display: block;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
#gnavi li a:hover {
	background-color: #555555;
}
.gnavi01 {
}
.gnavi02 {
}
.gnavi03 {
}
.gnavi04 {
}
.gnavi05 {
}
.gnavi06 {
}
.gnavi07 {
}

/* ===== top ===== */
#contents {
}
#contents .stage {
	background-color: #FFFFFF;
	padding-top: 1%;
}
#top {
	height: auto;
	margin-bottom: 18px;
}
.top_menu {
	width: 280px;
	float: left;
	margin-bottom: 20px;
}
.top_menu ul {
}
.top_menu li {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}
#top_img {	
	float: right;	
	margin-bottom: 15px;
	width: 714px;
	height: 288px;
	overflow: hidden;
}
#top .top_bnr {
	float: right;
}
#top .top_instagram {
	float: left;
	width: 266px;
	margin-left: 20px;		
}
#top .top_sdgs {
	float: left;
	width: 260px;
}
#top .top_recruit {
		float: right;
	width: 470px;
}
#top .top_recruit a {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		color: #FFFFFF;
		background-color: #960002;
		font-weight: bold;
		padding-top: 8px;
		padding-bottom: 6px;
		display: block;
		text-align: center;
		font-size: 14px;
		line-height: 20px;
		letter-spacing: 0.05em;
}
#top .top_recruit a:hover {
	background-color: #B84C4E;
}
.top_about {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 25px;
	background-color: #3B3B3B;
}
.top_about p {
	text-align: center;
	font-size: 14px;
	letter-spacing: 0.1em;
	color: #FFFFFF;
}

/*----------------------*/

#pickup {
	margin-bottom: 25px;
}
#pickup h2 {
	color: #8a0321;
	border-bottom: 5px solid #8a0321;
}
.pickuparea {
	background-color: #fbf5f5;
	border-bottom: 5px solid #8a0321;
	width: 100%;
	padding-top: 25px;
}
.pickupbox {
	float: left;
	height:195px;
	width: 345px;
	overflow: hidden;
}
#pickup h3 {
	font-size:14px;
	letter-spacing:-1px;
	margin-bottom: 10px;
	color: #8a0321;
	height: 16px;
	overflow: hidden;
}
.pickupinbox {
	width: 270px;
	height: 140px;
	margin-left: 20px;
	margin-right: 20px;
	border: 1px solid #BCBCBC;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 19px;
	padding-right: 14px;
	background-color: #FFFFFF;
}
.pickupinbox img {
	margin-right: 4px;
	margin-bottom: 5px;
}

/*----------------------*/

#openhouse {
	width: 100%;
	float: left;
	height: auto;
	clear: left;
	margin-bottom: 2%;
	background-color: #fbf5f5;
}
#openhouse h3 {
	margin-left: 15px;
	margin-bottom: 10px;
	height:21px;
}
#openhouse2 {
	width: 100%;
	float: left;
	height: auto;
	clear: left;
	margin-bottom: 4%;
	text-align: center;
}

#openhouse2 h3 {
	margin-left: 15px;
	margin-bottom: 10px;
	height:21px;
}
.openbox {
	float: left;
	height:220px;
	width: 345px;
	margin-top: 15px;	
	overflow: hidden;
}
.openbox2 {
	float: left;
	height:220px;
	width: 345px;
	margin-top: 15px;	
	overflow: hidden;	
}
.openbox h2 {
	height:18px;
	text-align: center;
	margin-bottom: 3%;
}
.openbox2 h2 {
	height:18px;
	text-align: center;
	margin-bottom: 3%;
}
.inbox {
	width: 275px;
	height: 140px;
	margin-left: 19px;
	margin-right: 19px;
	border: 1px solid #BCBCBC;
	padding: 15px;
	background-color: #FFFFFF;
}
.opentext {
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	margin-bottom: 5px;
}
.t_red{
	font-size: 13px;
	color: #993333;
}
.t_est{
	padding-left: 10px;
	padding-right: 10px;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #9A0002;
}
#openhouse div img {
	margin-right: 3px;
}

/*----------------------*/

#topix {
	height: 205px;
	clear: left;
	margin-bottom: 4%;
}
#topix div {
	float: left;
	margin-left: 17px;
	margin-right: 17px;
	border-top: 1px solid #BCBCBC;
	border-bottom: 1px solid #BCBCBC;
	padding-left: 15px;
	padding-top: 15px;
	width: 296px;
}
#topix div a {
	color: #222222;
}
#topix h3 {
	font-size: 20px;
	margin-left:0px;
}
#topix h3 span {
	font-size: 14px;
}
#topix p {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}







/*■■■■■■■■■■■■■■*/
/*■■■■■■■■■■■■■■*/



/* ===== contents ====== */
#contents {
}


/*--------------------
sub
---------------------*/

#sub_contents {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
}
#sub_left {
	float: left;
	width: 230px;
}
.snavi {
}
.snavi ul {
	margin-bottom: 30px;
}
.snavi li {
}
.smenu {
}
.smenu ul {
	margin-bottom: 15px;
}
.smenu li {
	margin-bottom: 10px;
}
#sub_right {
	float: right;
	width: 720px;
	background-color: #FFFFFF;
}

/*--------------------
point
---------------------*/
.point {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	padding-right: 40px;
}
.point h2 {
	color: #996600;
	font-size: 15px;
	margin-bottom: 15px;
}
.point p {
	font-size: 12px;
	line-height: 1.8em;
	margin-bottom: 15px;
}
.point .photo_box_left {
	float: left;
	padding: 15px;
	border: 1px solid #DDDDDD;
	margin-right: 30px;
	margin-bottom: 20px;
}
.point .photo_box_right {
	float: right;
	padding: 15px;
	border: 1px solid #DDDDDD;
	margin-left: 30px;
	margin-bottom: 8%;
}
.point table {
	clear:both;
	background-color:#DADADA;
	border-collapse:separate;
	border-spacing:1px;	
}
.point th {
	background-color: #E7E7E7;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 20px;
	padding-right: 20px;
	color: #383838;
	width: 14%;
}
.point td {
	background-color:#FFFFFF;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;
	width:60%;	
}

/*--------------------
sdgs
---------------------*/
.sdgs {
	padding-top: 25px;
	padding-bottom: 40px;
	padding-left: 40px;
	padding-right: 40px;
}
.sdgs h2 {
	color: #996600;
	font-size: 15px;
	margin-bottom: 25px;
}
.sdgs h3 {
	font-size: 15px;
	padding-bottom: 10px;
	padding-top: 25px;
	margin-bottom: 15px;
	border-bottom: 1px solid #DDDDDD;
}
.sdgs p {
	font-size: 12px;
	line-height: 1.8em;
	margin-bottom: 15px;
}
.sdgs .photo_box_left {
	float: left;
	width: 200px;
	padding-bottom: 15px;
}
.sdgs .photo_box_right {
	float: right;
	margin-left: 30px;
	margin-bottom: 20px;
}
.sdgs_area {
	padding-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
}
.sdgs_box {
	border-bottom: 1px solid #DDDDDD;
	padding-top: 15px;
}

/*--------------------
event
---------------------*/
.event {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	padding-right: 40px;
}
.event h2 {
	color: #996600;
	font-size: 15px;
	margin-bottom: 15px;
}
.event p {
	font-size: 12px;
	line-height: 1.8em;
	margin-bottom: 15px;
}
.event .photo_box_left {
	float: left;
	padding: 15px;
	border: 1px solid #DDDDDD;
	margin-right: 30px;
	margin-bottom: 20px;
}
.event .photo_box_right {
	float: right;
	padding: 15px;
	border: 1px solid #DDDDDD;
	margin-left: 30px;
	margin-bottom: 20px;
}
.event table {
	margin-top:20px;
	background-color:#DADADA;
}
.event th {
	background-color: #E7E7E7;
	padding-top: 10px;
	padding-bottom: 8px;
	padding-left: 20px;
	padding-right: 20px;
	color: #383838;
	width:100px;
}
.event td {
	background-color:#FFFFFF;
	padding-top:10px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;	
}
.go_yoyaku {	
}
.go_yoyaku a {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	background-color:#A30002;
	padding-top:5px;
	padding-bottom:5px;
	display:block;	
	color:#FFFFFF;
	text-decoration:underline;
}

/*--------------------
album
---------------------*/
.album {
	margin-top: 20px;
	margin-left: 40px;
	margin-right: 30px;
	margin-bottom: 40px;
	height: auto;
}
.album h2 {
	color: #996600;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 18px;
}
.pit {
	font-size: 12px;
	color: #222222;
}
.photonavibox {
	width: 150px;
	height: 150px;
	overflow: hidden;
	float: left;
	margin-bottom: 8px;
	margin-left: 8px;
	border: solid 1px #808080;
}
.album table {
	width: 100%;
}
.album th {
	background-color: #CBCBCB;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
}
.album td {
	background-color: #E8E8E8;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
}

#sekourei_reform {
}
.reform_table {
}
.reform_table th {
	background-color:#996600;
	color:#FFFFFF;
}
.reform_table td {
}
.bk_white {
	background-color:#FFFFFF !important;
}
.photonavibox2 {
	width: 240px;
	height: 240px;
	overflow: hidden;
	float: left;
	margin-bottom: 10px;
	margin-left: 6px;
	border: solid 1px #808080;
}
/*--------------------
album_pk
---------------------*/
.album_pk {
	margin-top: 20px;
	margin-left: 40px;
	margin-right: 30px;
	margin-bottom: 40px;
	height: auto;
}
.go_home {
	margin-bottom: 15px;
}
.go_home a {
	padding-top: 6px;
	padding-bottom: 5px;
	padding-left: 10px;	
	color: #FFFFFF;
	background-color: #972D15;	
	border-radius: 15px;	
	width: 200px;
	display: block;
	font-size: 15px;
	line-height: 1em;	
}
.album_pk h1 {
	background-image: url(../img2015/open/bk_open_h1.gif);
	background-repeat: repeat-x;
	background-position: center top;
	color: #FFF;
	font-size: 16px;
	height: 32px;
	padding-top: 6px;
	text-align: center;
	margin-bottom: 2%;
}
#opendata {
	width: 100%;
}
#opendata th {
	font-size: 13px;
	text-align: left;
	padding: 5px;
	background-color: #D0D0D0;
}
#opendata td {
	font-size: 13px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #F2F2F2;
}

#openimg {
	margin-bottom: 25px;
} 
/*
#openimg div {
	float: left;
	width: 160px;
	height: 160px;
	text-align: center;
	vertical-align: middle;
	background-color: #303030;
	border: 5px solid #FFFFFF;
	padding: 1px;
	margin-bottom: 3px;
	overflow: hidden;
}
*/
#openimg div a {
	cursor: pointer;
}

.imgtext {
	font-size: 12px;
}

/*--------------------
gallery
---------------------*/
.gallery {
	margin-top: 20px;
	margin-left: 40px;
	margin-right: 30px;
	margin-bottom: 20px;
	height: auto;
}
.gallery h2 {
	color: #996600;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 18px;
}
/*---gallery tab---*/
.topix_rent {
	margin-bottom:25px;
}
.topixtab {
	height:80px;
	border-bottom:20px solid #333333;
}
.topixtab ul {
}
.topixtab li {
	float:left;
	margin-right:6px;
	text-align:center;
	font-size:15px;
	letter-spacing:-1px;
	font-weight:bold;
}
.topixtab li a {
	width:75px;
	display:block;
	padding-top:10px;
	padding-bottom:10px;
}
.tabline {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.tab_on {
	margin-top:0px;
}
.tab_on a {
	color:#FFFFFF;
	height:60px;
	background-color:#782012;		
}
.tab_on .tabarrow {
	display: block;
	padding-left:32px;
}
.tab_off {
	margin-top:5px;			
}
.tab_off a {
	color:#782012;	
	height:55px;
	background-color:#e6e6e6;
}
.tab_off .tabarrow {
	display:none;
}
#topix_rent1 {
	display: block;
	border: 1px solid #333333;
	background-color: #F1F1F1;
}
#topix_rent2 {
	display:none;
	border:1px solid #333333;
	background-color: #F1F1F1;
}
#topix_rent3 {
	display:none;
	border:1px solid #333333;
	background-color: #F1F1F1;
}
#topix_rent4 {
	display:none;
	border:1px solid #333333;
	background-color: #F1F1F1;
}
#topix_rent5 {
	display:none;
	border:1px solid #333333;
	background-color: #F1F1F1;
}
#topix_rent6 {
	display:none;
	border:1px solid #333333;
	background-color: #F1F1F1;
}
#topix_rent7 {
	display:none;
	border:1px solid #333333;
	background-color: #F1F1F1;
}
.topix_end {
	clear:left;
}

/*---gallery small---*/
.photoareabox {
	width: 122px;
	height: 160px;
	float: left;
	padding-top: 20px;
	padding-right: 16px;
	padding-left: 20px;
}
.photoareabox h4 {
	color: #222222;
	height: 15px;
}
.photoareabox p {
	color: #222222;
	font-size: 12px;
	height: 30px;
	padding-top: 5px;
}
.photoareaimg {
	width: 120px;
	height: 120px;
	overflow: hidden;
	border: solid 1px #808080;
}
.wphoto {
	margin-left: -10px;
}
.hphoto {
	margin-top: -20px;
}
.photoareaimg_t {
	width: 120px;
	height: 120px;
	overflow: hidden;
	border: solid 1px #808080;
}
.photoareaimg_t img {
	margin-top: -20px;
}
/*---gallery big---*/
.photoarea2 {
	padding-bottom: 10px;
}
.photoareabox2 {
	width: 192px;
	height: 210px;
	float: left;
	padding-top: 15px;
	padding-right: 2px;
	padding-left: 20px;
}
.photoareabox2 p {
	color: #222222;
	font-size: 12px;
	height: 30px;
	padding-top: 5px;
}
.photoareaimg2 {
	width: 170px;
	height: 170px;
	overflow: hidden;
	border: solid 1px #808080;
}
.wphoto2 {
	margin-left: -30px;
}
.hphoto2 {
	margin-top: -30px;
}
.sekouinfo {
	width: 340px;
	height: 20px;
	clear: left;
	padding-top: 5px;
}
.sekouinfo p {
	color: #222222;
	font-size: 12px;
	padding-top: 5px;
	border-top: 1px solid gray;
}
/*--------------------
company
---------------------*/
.company {
	padding-top: 4%;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 6%;
}
.company h2 {
	color: #996600;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 18px;
}
.company table {
	width: 100%;
	margin-bottom: 4%;
}
.company th {
	padding-top: 8px;
	padding-bottom: 8px;
	background-color: #3e9974;
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
	width: 200px;
}
.company td {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #EBEBEB;
}
.company h3 {
	padding-left: 20px;
	color: #999999;
}
.company p {
	color: #222222;
	font-size: 13px;
	line-height: 1.8em;
	padding-top: 7px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#map_canvas {
	border-top: 1px solid #235843;
	border-left: 1px solid #235843;
	border-right: 1px solid #235843;
	border-bottom: 1px solid #235843;
	width: 658px;
	height: 450px;
	margin-bottom: 3%;
}
/*--------------------
pipe
---------------------*/
#top_pipe {
	width: 720px;
	height: 160px;
}
#contents_pipe {
	background-color: black;
	background-image: url(../img2015/bkblack.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	width: 640px;
	height: auto;
	padding-top: 40px;
	padding-right: 40px;
	padding-left: 40px;
}
.pipetitle {
	background-image: url(../img2015/pipe/bk_wandc.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 90px;
}
.pipeworkimg {
	background-image: url(../img2015/pipe/bk_photo.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 90px;
}
.pipe_info {
	padding: 20px 40px 40px;
}
.pipe_info p {
	color: #222222;
	font-size: 12px;
	line-height: 16px;
}
.pipe_info h4 {
	color: #cb9;
	padding-top: 20px;
	padding-bottom: 20px;
}
.pipe_info td {
	color: #222222;
	font-size: 12px;
	padding: 5px 10px;
}
.pipe_photo {
	padding: 20px 40px 40px;
}
.koutei {
	color: #222222;
	font-size: 10px;
	text-align: right;
}
/*--------------------
asbestos
---------------------*/
.asbestos {
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
}

.asbestos h2 {
	color: #996600;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 5px;
	font-size: 18px;
}
.asbestos h3 { 
	padding-top: 10px;
	padding-bottom: 10px;
}
.asbestos h4 {
	color: #CC3300;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
}
.asbestos h5 {
	font-weight: bold;
	padding-left: 10px;
}
.asbestos p {
	padding-left: 35px;
	padding-right: 20px;
	padding-bottom: 15px;
}
.asbestos_info ul {
	
}
.asbestos_info li {
	padding-left: 35px;
}
.asbestos_info li span {
	font-weight: bold;
}
.asbestos_info li p {
	padding-top: 5px;
	padding-left: 20px;
}
.asbestos_price_table {
	margin-left: 30px;
	background-color: #CCCCCC;
	margin-top: 10px;
	border-collapse:separate;
	border-spacing:1px;	
}
.asbestos_price_table td {
	padding: 5px 10px;
	background-color: #FFFFFF;
}
.width40p {
	width: 40%;
}	

.asbestos_flow {
}
.asbestos_flow img {

}
.asbestos_menu {
	width: 100%;
	padding-top: 4%;
	padding-bottom: 2%;
}
.asbestos_menu ul {
	width: 100%;
}
.asbestos_menu li {
	float: left;
	width: 24.5%;
	margin-right: 0.5%;
}
.asbestos_menu li img {
	width: 100%;
	height: auto;
}

.asbestos_photo {
	width: 46%;
	height: auto;
	float: left;
	margin-left: 4%;
	margin-bottom: 4%;
}
.asbestos_photo p {

}
.asbestos_photo img {
	width: 100%;
	height: auto;
}		

.asbestos_jisseki_table {
	margin-left: 30px;	
	border-collapse:separate;
	border-spacing:1px;
	background-color: #CCCCCC;	
}
.asbestos_jisseki_table th {
	padding: 5px 10px;
	background-color: #FFFFFF;	
}
.asbestos_jisseki_table td {
	padding: 5px 10px;
	background-color: #FFFFFF;	
}	

/*--------------------
order
---------------------*/
.order {
	padding-top: 10px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
}
.order h2 {
	color: #996600;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 5px;
	font-size: 18px;
}
.order .photo_box_left {
	float: left;
	padding: 15px;
	border: 1px solid #DDDDDD;
	margin-right: 30px;
	margin-bottom: 20px;
}
.order .photo_box_right {
	float: right;
	padding: 15px;
	border: 1px solid #DDDDDD;
	margin-left: 30px;
	margin-bottom: 20px;
}
.thema1 {
	color: #358d23;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
.thema2 {
	color: #358d23;
	font-size: 14px;
	padding-top: 5px;
	border-top: 3px solid #CBCBCB;
	border-bottom: 1px solid #CBCBCB;
	padding-bottom: 5px;
	margin-top: 30px;
	margin-bottom: 10px;
}
.order h4 {
	color: #939393;
	font-size: 14px;
}
.order p {
	color: #222222;
	font-size: 13px;
	line-height: 1.8em;
	margin-bottom: 15px;
}
/*--------------------
orderest
---------------------*/
.orderest {
	padding-top: 10px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
}
.orderest h2 {
	color: #996600;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 10px;
	font-size: 18px;
}

.orderest h3 {
	color:#FFFFFF;
	background-color:#3e9974;
	font-weight: bold;
	padding-left:10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
}
.estarea {
	height: auto;
	width: auto;
	padding-top: 5px;
	padding-bottom: 15px;
}
.estarea p {
	margin-left:20px;
	font-size:13px;
	line-height:1.6em;
}
.estinfo {
	padding-right:20px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-left:0px !important;
}
.estinput {
	width: auto;
	padding-bottom: 15px;
}
.estinput table {
}
.estinput td {
	padding: 5px;
}
.inputarea {
	padding: 20px 30px;
	background-color: #ececec;
}
.steptitle {
	color: #dca;
	font-size: 16px;
	font-weight: bold;
	width: 280px;
	padding: 5px 10px;
}
.estkekka {
	background-image: url(../img2015/order/est/bk_estn.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	position: relative;
	width: 660px;
	height: 540px;
}
.estdata {
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	top: 120px;
	left: 209px;
}
.estdata li {
	padding-bottom: 4px;
}
.estmeisai {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	text-align: right;
	position: absolute;
	top: 211px;
	left: 205px;
}
.estmeisai li {
	font-size: 18px;
	padding-bottom: 8px;
}
.esttotal {
	font-size: 28px;
	font-weight: bold;
	position: absolute;
	top: 471px;
	left: 188px;
	line-height: 28px;
}
/*--------------------
process
---------------------*/

.process {
	padding-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
}

.process h2 {
	color: #996600;
	font-weight: bold;
	padding-bottom: 20px;
	font-size: 18px;
}
.process p {
	font-size: 12px;
	line-height: 1.9em;
	margin-bottom:20px;
}
/*--------------------
sitemap
---------------------*/
.sitemap {
	padding-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
}
.sitemap dl {
	margin-bottom:30px;
}
.sitemap dt {
	margin-top:10px;
	background-color:#CCCCCC;
	margin-bottom:2px;
	padding-left:20px;
	padding-top:8px;
	padding-bottom:8px;
	font-weight:bold;
}
.sitemap dd {
	margin-bottom:2px;
}
.sitemap dd a {
	width:630px;
	display:block;	
	background-color:#EDEDED;
	padding-left:30px;
	padding-top:8px;
	padding-bottom:8px;	
}
.sitemap dd a:hover {
	background-color:#DDDDDD;
}
/*--------------------
reform
---------------------*/
.reform {
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
}
.reform h2 {
	color: #996600;
	font-weight: bold;
	padding-bottom: 20px;
	font-size: 18px;
}
.reform p {
	font-size: 12px;
	line-height: 1.9em;
}
.reform .photo_box_left {
	float: left;
	padding: 15px;
	border: 1px solid #DDDDDD;
	margin-right: 30px;
	margin-bottom: 20px;
}
.reform .photo_box_right {
	float: right;
	padding: 15px;
	border: 1px solid #DDDDDD;
	margin-left: 30px;
	background-color: #FFFFFF;
}
.reform ul {
	margin-bottom: 15px;
}
.reform li {
	color: #222222;
	font-size: 12px;
	background-image: url(../img2015/bk_green.gif);
	background-repeat: repeat;
	background-position: left top;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	width: 275px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.reformphotoarea {
	padding-top: 30px;
	padding-bottom: 20px;
}
.reformphoto {
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right: 15px;
	margin-bottom: 15px;
	height: 160px;
	background-image: url(../img2015/bk_green.gif);
	background-repeat: repeat;
	background-position: left top;
}
.reformphoto h3 {
	color: #358d23;
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	margin-left: 15px;
}
.reformphoto p {
	margin-left: 15px;
	font-size: 12px;
	line-height: 1.9em;
}
.reform_bt {
	width: auto;
	clear: right;
	padding-top: 25px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.reform_bt img {
	padding-right: 30px;
	padding-left: 30px;
}
.refoinfo {
	color: gray;
	padding: 5px;
}

/*--------------------
reformest
---------------------*/

.reformest {
	padding-top: 30px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 30px;
}
.reformest h2 {
	color: #996600;
	font-weight: bold;
	padding-bottom: 20px;
	font-size: 18px;
}
.reformest p {
	font-size: 12px;
	line-height: 1.9em;
}
.reformest_area {
	border: 3px double #CCCCCC;
	padding: 10px;
	background-image: url(../img2015/bk_green.gif);
	background-repeat: repeat;
	background-position: left top;
}
.reformest_area td {
}
.reformest_left {
	float: left;
	width: 49%;
	height: auto;
}
.reformest_right {
	float: right;
	width: 49%;
	height: auto;
	margin-bottom: 6%;
}
.reformest_area span {
	color: #235843;
	font-size: large;
	padding-top: 10px;
	font-weight: bold;
}
.reformest_area input {
	margin-top:5px;
	margin-bottom:8px;
	margin-left:5px;
	margin-right:5px;
}
.refoestall {
	padding: 10px;
	background-color: #3e9974;
	color: #FFFFFF;
	font-size: 21px;
	font-weight: bold;
}
.refoestall2 {
	padding: 10px;
	background-color: #ddccaa;
	color: #555555;
}
/*--------------------
shiryo
---------------------*/

.sendshiryo {
	background-image: url(../img2015/shiryou/bk_cata.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 90px;
}
/*--------------------
contact
---------------------*/
.contact_area {
}
.contact_area h2 {
	color: #996600;
	font-size: 15px;
}
.contact_area p {
	font-size: 12px;
	line-height: 1.8em;
	margin-bottom: 15px;
}
/*
.contact_area table {
	background-color: #3e9974;
}
.contact_area th {
	background-color: #3e9974;
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
.label {
	font-size: 14px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left:  3%;
	padding-right: 2%;
	color: #235843;
	background-color: #e3eed8;
	width: 15%;
}
.label span {
	padding-left: 10px;
	color: #FF0000;
}
.select {
	font-size: 12px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	background-color: #FFFFFF;
}
.select input {
	margin-right: 5px;
}
*/
.forminfo {
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
.select .mandatory {
	font-size: 12px;
	color: #FF0000;
}
.yoyaku_point {
	background-color:#A30002;
	color:#FFFFFF;
	padding-left:15px;
	padding-top:6px;
	padding-bottom:4px;
	padding-right:15px;
	font-weight:bold;
	font-size:14px;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:10px;
}

/*--------------------
satei
---------------------*/

#contents_satei {
	background-color: #FFF;
	width: 720px;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	position: relative;
}
.satei_pink {
	background-color: #ffcccc !important;
}
.satei_pink2 {
	background-color: #ffecec !important;
}
.satei_blue {
	background-color: #99ccff !important;
}
.satei_blue2 {
	background-color: #e1f0ff !important;
}
.satei_orange {
	background-color: #ffb84d !important;
}
.satei_orange2 {
	background-color: #fff0d9 !important;
}
/*--------------------
product
---------------------*/
.product {
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
}
.product p {
	font-size: 13px;
	line-height: 1.9em;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 5px;
	padding-left: 5px;
}
.product_table {
}
.product_table th {
	font-size: 16px;
	height: 46px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	background-color: #5aae08;
}
.product_table td {
	font-size: 12px;
	padding: 15px;
}
.line1 {
	background-color: #F5F5F5;
}
.line2 {
	background-color: #E0E0E0;
}
.prolist {
	padding-top: 20px;
}
.prolist01 {
	float: left;
	width: 320px;
}
.prolist02 {
	float: right;
	width: 320px;
}
.prolist03 {
	float: left;
	width: 320px;
}
.prolist04 {
	float: right;
	width: 320px;
}
.prolist05 {
	width: 640px;
	background-color: #5aae08;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 8px;
	padding-left: 20px;
}
.protel {
	padding-top: 5px;
	padding-bottom: 15px;
}
.procont {
	background-color: #393d32;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 3px double #CCC;
}
.procont table {
	margin-right: auto;
	margin-left: auto;
}
.procont table td {
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}
.procont table h4 {
	color: #222222;
}
.procont table p {
	color: #222222;
}
/*--------------------
profile
---------------------*/
.profile {
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
	padding-bottom: 20px;
}
.profile p {
	padding-top: 15px;
}
.pr_area {
	background-color: #FFF;
	padding-top: 30px;
}
.pr_area h3 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-align: left;
	height: auto;
	width: 430px;
	padding-top: 12px;
	padding-bottom: 10px;
	padding-left: 50px;
	margin-bottom: 25px;
}
.pr_area h3 span {
	font-size: 12px;
	font-weight: normal;
}
.pr_area p {
	line-height: 1.9em;
	font-size:12px;
	margin-left: 25px;
}
.pr_list01 {
	background-image: url(../img2015/profile/bk_profile01.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 520px;
	width: 640px;
	padding-top: 25px;	
}
.pr_list02 {
	background-image: url(../img2015/profile/bk_profile02.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 500px;
	width: 640px;
	padding-top: 25px;	
}
.pr_list03 {
	background-image: url(../img2015/profile/bk_profile03.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 500px;
	width: 640px;
	padding-top: 25px;		
}
.pr_list04 {
	background-image: url(../img2015/profile/bk_profile04.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 500px;
	width: 640px;
	padding-top: 25px;		
}
.pr_list05 {
	background-image: url(../img2015/profile/bk_profile05.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 500px;
	width: 640px;
	padding-top: 25px;		
}
.pr_list06 {
	background-image: url(../img2015/profile/bk_profile06.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 500px;
	width: 640px;
	padding-top: 25px;		
}
.protel2 {
	padding-top: 15px;
	padding-bottom: 5px;
	background-color: #FFF;
	padding-left: 5px;
}
/*--------------------
staff
---------------------*/
.staff {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 18px;
	padding-right: 18px;
}

/*---new---*/
.staff_box {
	float: left;
	margin-bottom: 8%;
	width: 240px;
	height: auto;
	margin-left:50px;
	margin-right: 50px;
}
.staff_info {
}
.photo_box {
	margin-bottom: 4%;
}
.photo_box img {
	width: 100%;
	height: auto;
}
.staff_box dl {
}
.staff_box dt {
	font-size: 16px;
	margin-bottom: 6%;
	padding-bottom: 1%;
	border-bottom: 1px solid #CBCBCB;
}
.staff_box dd {
	font-size: 20px;
	font-weight: bold;
	line-height: 1em;
}
.staff_box dd span {
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0.2em;
}

/*--------------------
sstrong
---------------------*/
.sstrong {
	padding-left:25px;
	padding-right:25px;
}

.sstrong h2 {
	font-size:21px;
	padding-top:40px;
	padding-bottom:15px;
}
.sstrong p {
	margin-bottom:15px;
	margin-top:15px;
	line-height:1.6em;
	font-size:14px;
	padding-left:10px;
	padding-right:10px;
}
.sstrong p span {
	font-size:12px;
}

.sstrong h3 {
	background-image:url(../img2015/strong/sb_bk_h3.png);
	background-position:left top;
	background-repeat:repeat-x;
	padding-top:20px;
	padding-bottom:15px;
	padding-left:15px;
	line-height:21px;
	font-size:21px;
	margin-bottom:25px;
}
.sstrong h3 span {
	font-size:16px;
}
.sstrong_box {
	float: left;
	width: 48%;
	height: auto;
	margin-right: 2%;
}







